Skip to end of metadata
Go to start of metadata

LoxBerry Compatibility

This feature first is available with LoxBerry 1.2.4. Set your LB_MINIMUM version in your plugin.cfg accordingly.

The module LoxBerry::IO provides functions to generally use TCP and UDP sockets, and special functions to communicate with Loxone Miniservers by HTTP REST webservices and UDP.

This module automatically includes the following modules:

  • LoxBerry::Log


Debugging

To debug the module, use that code in your program:

$LoxBerry::IO::DEBUG = 1;

This will send debugging messages to STDERR.

  • No labels